Bug 502188 - incorrect command output in section 5.6
incorrect command output in section 5.6
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: selinux-user-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Scott Radvan
Murray McAllister
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-22 08:13 EDT by Cristian Ciupitu
Modified: 2015-04-06 23:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-24 21:12:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cristian Ciupitu 2009-05-22 08:13:30 EDT
Description of problem:
The last example from http://docs.fedoraproject.org/selinux-user-guide/f10/en-US/sect-Security-Enhanced_Linux-Working_with_SELinux-Booleans.html says:

$ /usr/sbin/getsebool allow_console_login allow_cvs_read_shadow allow_daemons_dump_core
allow_console_login --> off
allow_cvs_read_shadow --> off
allow_daemons_dump_core --> on

but when I run that command on my system (up2date Fedora 10), I get the following:

$ getsebool allow_console_login allow_cvs_read_shadow 
allow_console_login --> off
allow_cvs_read_shadow --> off

(there are only 2 lines, not 4)
Comment 1 Scott Radvan 2009-05-24 21:12:35 EDT
allow_daemons_dump_core is actually part of the command. it was wrapped over two lines in the guide so it looks like part of the output. this has been fixed in svn and will be picked up on docs.fedroaproject.org in future updates.

Note You need to log in before you can comment on or make changes to this bug.